@charset "utf-8";
/* CSS Document */

#jsddm {	
	margin: 0;
	padding: 0;
}
	
#jsddm li {	
	float: left;
	list-style: none;
}

#jsddm li a {	
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
	padding:0px 24px 4px 24px;
	margin:14px 0px 14px 0px;
	border-right:#999 1px solid;	
	white-space: nowrap;
}

#jsddm li:last-child a{
	border-right:none;
}

#jsddm li a:hover {	

}
		
#jsddm li ul
{	margin: 0px 0px 0px 0px;
	padding: 0;
	position: absolute;
	border-top: 1px solid #666 !important;			
	visibility: hidden;
	z-index:10;
	background:#000;
}

#jsddm li ul li {	
	float: none;
	display: inline;


	margin:0px;
	}

#jsddm li ul li a {
	margin:0px;
	width: 145px;
	padding:18px 15px 18px 15px;
	font-size:13px !important;
	/* border-bottom:#333 1px solid; */	
	color:#EAEAEA;

	border-right:none;		
}

#jsddm li ul li a:hover {	
	color:#FFF;
	background:#392099;	
}


